Source

less-bands / main / package.json

1
2
3
4
5
6
7
8
9
{
  "name": "main",
  "version": "0.1.0",
  "dependencies": {
    "coffee-script": ">= 1.1.1",
    "less": ">= 1.3.0",
    "uglify-js": "= 1"
  }
}